<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#77866f</color>
    <color name="colorPrimaryDark">#435440</color>
    <color name="colorAccent">#8cc2d6</color>
    <color name="transparent">#00000000</color>
    <color name="lightblue">#77866f</color>
    <color name="middleblue">#8aa5ce</color>
    <color name="middlegrey">#A8A8A8</color>
    <color name="yellow">#ae9898</color>
    <color name="white">#ffffff</color>
    <color name="black">#435440</color>

    <!-- dots inactive colors -->
    <color name="dot_dark_screen">#d96052</color>

    <!-- dots active colors -->
    <color name="dot_light_screen">#f26b5c</color>

    <array name="array_dot_active">
        <item>@color/dot_light_screen</item>
        <item>@color/dot_light_screen</item>
        <item>@color/dot_light_screen</item>
    </array>

    <array name="array_dot_inactive">
        <item>@color/dot_dark_screen</item>
        <item>@color/dot_dark_screen</item>
        <item>@color/dot_dark_screen</item>
    </array>

    <color name="green_color">#4caf50</color>
    <color name="dark_green_color">#108e15</color>
    <color name="blur_green_color">#b2d4ba</color>
    <color name="text_color_second">#0099cb</color>
    <color name="text_color">#46433A</color>
    <color name="text_grey">#ecebeb</color>
    <color name="grey">#aad7d7d7</color>
    <color name="dark_grey">#C8C8C8</color>
    <color name="red">#D9232C</color>
    <color name="leader_numb">#999999</color>
    <!-- Start Screen colors -->
    <color name="start_background">#FE0000</color>
    <color name="start_button_title">#FFFFFF</color>
    <color name="start_button_title_shadow">#B20D1B</color>

    <!-- General colors -->
    <color name="general_top_bar_back">#C70E1E</color>
    <color name="general_top_bar_title">#FFFFFF</color>
    <color name="general_top_bar_coins_value">#406e87</color>
    <color name="popup_background">#80000000</color>
    <color name="color_1">#ff4000</color>

    <!-- Categories Activity -->
    <color name="category_item_title">#FFFFFF</color>
    <color name="category_item_title_shadow">#B20D1B</color>
    <color name="category_item_subtitle">#FFFFFF</color>
    <color name="blue_darkest">#ff3198B0</color>
    <color name="orange_light">#22ba1bd5</color>
    <!-- Levels Activity -->
    <color name="level_item_title">#FFFFFF</color>
    <color name="level_item_title_shadow">#B20D1B</color>
    <color name="level_item_item_subtitle">#FFFFFF</color>
    <color name="level_item_score_title">#FFFFFF</color>
    <color name="level_item_score_value">#406e87</color>
    <color name="level_item_words_title">#FFFFFF</color>
    <color name="level_item_words_value">#FFCC01</color>
    <color name="level_item_percentage_value">#FFFFFF</color>

    <!-- Levels Activity - disabled -->
    <color name="level_item_title_disabled">#3C3C3C</color>
    <color name="level_item_title_shadow_disabled">#FFD119</color>
    <color name="level_item_item_subtitle_disabled">#333333</color>
    <color name="level_item_score_title_disabled">#333333</color>
    <color name="level_item_score_value_disabled">#4B4B4B</color>
    <color name="level_item_words_title_disabled">#333333</color>
    <color name="level_item_words_value_disabled">#4B4B4B</color>
    <color name="level_item_percentage_value_disabled">#3C3C3C</color>

    <!-- Play Activity -->
    <color name="play_success_message">#FFFFFF</color>
    <color name="play_success_shade">#80000000</color>
    <color name="play_success_summary_button_normal">#8c6239</color>
    <color name="play_success_summary_button_pressed">#8c6239</color>
    <color name="play_success_summary_button_text">#FFFFFF</color>
    <color name="play_share_menu">#DD1021</color>
    <color name="play_item_letter">#0D0D0D</color>
    <color name="play_item_target_letter">#0D0D0D</color>
    <color name="layout_target_word">#afd687</color>
    <color name="layout_bottom_letters">#9ec774</color>
    <color name="play_success_summary_score">#FFFFFF</color>
    <color name="play_success_summary_scoreVal">#FFD119</color>
    <color name="play_success_summary_coins">#FFFFFF</color>
    <color name="play_success_summary_coinsVal">#FFD119</color>

    <!-- POPUP WINDOW -->
    <color name="popup_layout_quote">#000000</color>
    <color name="popup_layout">#8c6239</color>
    <color name="popup_layout_divider">#DD1021</color>
    <color name="popup_layout_title">#FFFFFF</color>
    <color name="popup_layout_close">#FFFFFF</color>
    <color name="popup_layout_close_normal">#FE0000</color>
    <color name="popup_layout_close_pressed">#DD1021</color>
    <color name="popup_button_title">#FFFFFF</color>
    <color name="popup_button_coins">#FFD119</color>
</resources>
